Comment 26 for bug 1713311

Norbert (nrbrtx) wrote :

I have just installed i7z and i7z-gui packages on Ubuntu 16.04.3 LTS. i7z_GUI requires root privileges, so it seems to be affected by this bug on newer Ubuntu.